Subject: Re: Installation problem: nothing to install?
From: "Max Bowsher" <[email-masked]>
To: "Phil Mitchell" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 5 Jul 2001 10:22:59 +0100

You MUST copy setup.ini as well as latest/ and contrib/
Max.

----- Original Message -----
From: Phil Mitchell <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 03, 2001 12:04 AM
Subject: Installation problem: nothing to install?

> I'm trying to do a full, clean Cygwin install on win 98 SE. I'm installing
> from a local directory, b/c I have a slow internet connection and
downloaded
> the files elsewhere and sneakermailed them to my local hard drive. When I
> run setup.exe, I get to the part where I'm supposed to tell it which
> packages to install, and there aren't any to select. setup.log tells me
> there was nothing to install. I'm using the latest setup (2.57).
>
> I have read through the mail archives and it seems that others have had
this
> problem, but no solutions were posted.
>
> TIA,
>
> Phil
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/